### Method

# Gimp PlugIn get_pdb_error_handler

since: 3.0

#### Declaration [src]

    GimpPDBErrorHandler
    gimp_plug_in_get_pdb_error_handler (
      GimpPlugIn* plug_in
    )

#### Description [src]

Retrieves the active error handler for procedure calls.

This procedure retrieves the currently active error handler for procedure calls made by the calling plug-in. See `gimp_plugin_set_pdb_error_handler()` for details.

Available since: 3.0

#### Return value

Type: `GimpPDBErrorHandler`

Who is responsible for handling procedure call errors.